FB_TRY_MODE(9)

NAME
fb_try_mode - test a video mode

SYNOPSIS

int fb_try_mode (struct fb_var_screeninfo * var, struct fb_info * info, const struct fb_videomode * mode, unsigned int bpp);

ARGUMENTS

var frame buffer user defined part of display

info
    frame buffer info structure

mode
    frame buffer video mode structure

bpp color depth in bits per pixel

DESCRIPTION

Tries a video mode to test it's validity for device info.

Returns 1 on success.